@charset "utf-8";

#playerContainer {
	min-height: 320px;
}

.video-js {
	margin: 1px;
	width: 100%;
}

video {
	vertical-align: top;
}

.tcp-skin .vjs-big-play-button .vjs-button-icon {
	height: 4.8em;
	width: 6.8em;
	border-radius: 10%;
	border: 0.2em solid rgba(255, 255, 255, .5);
	fill: rgba(0, 0, 0, .5);
	background: #222;
	opacity: 0.85;
}

.tcp-skin .vjs-big-play-button .vjs-button-icon:hover {
	border: 0.2em solid rgba(255, 255, 255, 1);
}

.vjs-button-icon .draw-fill {
	display: none;
}

.video-js .vjs-control-bar {
	width: calc(100% - 10px);
	left: 5px;
}

.tcp-skin .tcp-right-click-popup-menu {
	display: none;
}

.vjs-poster {
	background-color: white;
}